
Redmine - Feature #5033

No email notification for some users

2010-03-10 13:11 - Francois-Xavier CAUVIN

Status: Closed Start date: 2010-03-10

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Hello,

I need a way to configure some redmine users so that they cannot be notified by mail. But those users should have an email address

to be configured so that redmine can receive issues by mail.

Thanks a lot for this great product

Fx

Related issues:

Is duplicate of Redmine - Feature #3544: user accounts without email address New 2009-06-25

History

#1 - 2019-02-11 01:06 - Go MAEDA

- Is duplicate of Feature #3544: user accounts without email address added

#2 - 2019-02-11 01:06 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Closing as a duplicate of #3544.
